# FontTools
**Inherits:** [RefCounted](https://docs.godotengine.org/de/4.x/classes/class_refcounted.html)
    




## Methods

| Returns                                                                   | Name                                                                                                                                                                                                   |
| ------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) | [get_font_size](#get-font-size) ( label: [Label3D](https://docs.godotengine.org/de/4.x/classes/class_label3d.html), chars: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) ) |









## Method Descriptions

### static get_font_size (label: [Label3D](https://docs.godotengine.org/de/4.x/classes/class_label3d.html) , chars: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html)  ) -> [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) {#get-font-size}

Returns the size of a Label3D in standard units
